<ion-view title="Fresa" id="page77">
  <ion-content padding="true" class="has-header">
    <h1 id="fresa-heading63" style="color:#000000;text-align:center;">Fresa</h1>
    <div>
      <img src="img/Y5mIrnFsRDOtqcI7mucG_fresa.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="fresa-markdown38" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Los gránulos de la fresa) La mano con los dedos índice y pulgar unidos por sus yemas y los demás recogidos toca con las puntas de estos dos dedos diversos puntos del dorso de la mano contraria, que se encuentra en ‘Q’ con la palma hacia abajo y
        el borde externo hacia adelante.</p>
    </div>
    <a ui-sref="guayaba()" id="fresa-button237" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="durazno()" id="fresa-button238" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>